Imagick::getImageColorspace
Imagick::getImageDelay
The Imagick class
PHP Manual

# Imagick::getImageCompose

(No version information available, might be only in CVS)

Imagick::getImageCompose — Returns the composite operator associated with the image

### Description

int Imagick::getImageCompose ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the composite operator associated with the image.

### Return Values

Returns `TRUE` on success.

Imagick::getImageColorspace
Imagick::getImageDelay
The Imagick class
PHP Manual